package com.ssj.service.weixin.goup.service;

import com.ssj.bean.weixin.goup.domain.GoupTesting;
import com.ssj.framework.core.common.service.BaseService;

import java.util.List;

public interface GoupTestingService extends BaseService<GoupTesting, String> {

	
	public GoupTesting getGoupTestingByNew(Integer appType,String userId);
	
	public GoupTesting getGoupTestingByTypeNew(Integer appType,String userId);	
	
	public List<GoupTesting> findGoupTestingByList(Integer appType,Integer type,String userId);
	
	
}
